Bug 1308609 - (RHEV4.0PPC) [RFE] TRACKING - RHEV for Power4.0
[RFE] TRACKING - RHEV for Power4.0
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs (Show other bugs)
3.6.0
ppc64le Unspecified
high Severity urgent
: ovirt-4.1.0-alpha
: 4.0.0
Assigned To: Scott Herold
Gil Klein
: FutureFeature, Tracking
Depends On: 1199248 1306318 1170937 1184325 1184948 1186683 1190980 RHEV3.6PPC 1217277 1222325 1227833 1231709 1243225 1248390 1259571 1260969 1261718 1263502 1265024 1265576 1269467 1270453 1270717 1271048 1271496 1273480 1273491 1273731 1274588 1276205 1276254 RHEV3.6PPC_PCI_Passthrough 1281520 1283508 1284480 1285474 1291063 1292019 1292441 1294451 1294453 1299030 1304346 1312053 1312055 1313284 1323988 1323990 1333435 1339464 1340445 1344227 1348258 1356329
Blocks: 1154205 RHV4.1PPC
  Show dependency treegraph
 
Reported: 2016-02-15 10:37 EST by Bronce McClain
Modified: 2016-11-25 07:39 EST (History)
25 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: RHEV3.6PPC
: RHV4.1PPC (view as bug list)
Environment:
Last Closed: 2016-10-24 10:06:12 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Virt
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bronce McClain 2016-02-15 10:37:31 EST
+++ This bug was initially created as a clone of Bug #1201513 +++

Tracking Bug for all bugs identified for RHEV for Power on 4.0.
Comment 5 Yaniv Lavi (Dary) 2016-05-09 06:57:43 EDT
oVirt 4.0 Alpha has been released, moving to oVirt 4.0 Beta target.
Comment 7 Michal Skrivanek 2016-10-24 06:15:30 EDT
Bronce, is this 4.0 or 4.1? If 4.0 it should be closed as we already released 4.0
Comment 8 Bronce McClain 2016-10-24 10:06:12 EDT
(In reply to Michal Skrivanek from comment #7)
> Bronce, is this 4.0 or 4.1? If 4.0 it should be closed as we already
> released 4.0

Good call. We already have a 4.1 tracker.

Note You need to log in before you can comment on or make changes to this bug.